Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 17:20:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery cecilia coberos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am cecilia coberos  i want to cancel my order,order number 9693472022  check if u can   thanks Bot:  Please enter your name Customer:  cecilia coberos Bot:  Hi Cecilia Coberos ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9693472022 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554308423            09:10 PM, 04th Sep                   Sohaib                   Hi Cecilia  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:11 PM, 04th Sep                   Sohaib                   We have checked and it appears that the following order number: (9693472022) was placed on (Sep 4, 2021). Please note the delivery time frame is 2-3 business days.           09:14 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           09:16 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062685